using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Web;

namespace GetCommand
{
   public  class Dd_TranCookie
    {
       public static string TransCookie(string InCookie)
       {
           return HttpUtility.UrlDecode(InCookie, System.Text.Encoding.Default);
       }
    }
}
